import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-c11-padre',
  templateUrl: './c11-padre.component.html',
  styleUrls: ['./c11-padre.component.css']
})
export class C11PadreComponent implements OnInit {

  personaje = { apellido: 'Kent', nombre: 'Clark' };

  constructor() { }

  ngOnInit(): void {
  }

}
